ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 200,
  "experience": 1.0,
  "ingredients": [
    {
      "item": "rusticdelight:batter"
    },
    {
      "item": "minecraft:honey_bottle"
    }
  ],
  "result": {
    "item": "rusticdelight:honey_pancake",
    "count": 2
  }
    })
    event.remove([{id:'rusticdelight:cooking/honey_pancakes'},{id:'rusticdelight:honey_pancakes'}])
})